Skip to Content
0
Former Member
Apr 07, 2010 at 01:04 PM

Business Objects XI3.1 - some questions regarding installation on AIX6.1

13 Views

Hi All,

Please advise on some issues regarding Business Objects XI3.1

We installed XI3.1 SP2 and the SAP Integration Kit on AIX6.1 platform

Pls advise on the ff:

1) Is Business Objects XI3.1 supported on AIX 6.1 platform ?

2) How do I check if SAP Integration Kit is on SP2 ?

3) We cannot find the following function module : /CRYSTAL/GET_VAR_TECH_NAME/ in the SAP BI system after we imported the transports.

I came across this link where the guy advised that he installed in AIX 6.1 platform.

integration-kit-for-boe-xi-31---unsupportedaixrele

I'll appreciate your kind assistance.

Regards,

Ricky